Standard Finishing
4OverXerox

Announcement

Collapse
No announcement yet.

Postscript Level 1 print error, Linotronic RIP 50s & Eagle RIP Windows XP

Collapse
Canon
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Postscript Level 1 print error, Linotronic RIP 50s & Eagle RIP Windows XP

    Hello,

    My 2010 Mac Mini (OS X Lion 10.7.5) died and I replaced it with a newer 2011 Mac Mini running Mountain Lion (10.8.5), and when I attempt to print to my Linotronic RIP 50s and Eagle RIP running Windows XP, for my various Linotronic imagesetters, I get this error message:

    "The printer you selected is a PostScript Level 1 device, and is not supported. Please select another printer."

    Anyone know how to fix this?

    I've tried many times to "Add" a new printer through System Preferences with various PPDs, but nothing works.

    I'm printing with Adobe InDesign CS3, Illustrator CS3 and Acrobat 8 Professional and sending it through an old G4 Mac Mini Print Sharing through OS X Tiger (10.4).

    Thank you very kindly,

    Tim

    For Color Publishing
4OverCanonKBAAvantiXeroxSmartsoft (Presswise)DuploAMSEnfocus

Free Download

Collapse

Trade Show Survey=
Instant October Trade Show Survey
Come On! Only 5 Questions

PRINT 19 and PRINTING United are squaring off in October.
Will you be at one of them?
Both? Neither?
Please take our 1-Minute survey to tell us about your plans for the two big fall shows!

Take The Survey.

CanonXeroxSmartsoft (Presswise)DuploAvantiGraph Expo4OverKBAAMSAvantiEnfocusGraph Expo

What's Going On

Collapse

There are currently 3106 users online. 45 members and 3061 guests.

Most users ever online was 6,855 at 12:33 PM on 06-06-2019.

Working...
X